

aside.sidebar {
    text-align: center;
}

aside.sidebar .widget>h4 {
    background-color: #DCB988;
    text-align: center;
}

@media only screen and (max-width: 480px) {
.title_subtitle_holder h1>span {
    padding: 0px!important;
}
}

nav.mobile_menu {
    background-color: #efefef;
}

@media only screen and (min-width: 1000px) {
header.centered_logo .q_logo a {
    height: 150px !important;
    margin-bottom: 10px !important;
}
}

.ls-nav-prev, .ls-nav-next {
    color: white;
}

@media only screen and (max-width: 1000px) {
header .q_logo img.mobile {
    height: 90% !important;
}}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    font-size: 16px;
}

@media only screen and (max-width: 1000px) {
body .content, body .content.content_top_margin {
    min-height: 230px !important;
}}